.u-section-1 .u-sheet-1 {
  min-height: 542px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: 75px auto 30px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 18px 0;
}

.u-section-1 .u-image-1 {
  width: 360px;
  height: 360px;
  background-image: url("images/influenza-vaccine.jpg?rand=d822");
  background-position: 50% 50%;
  margin: 0 auto 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 26px 30px 11px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-size: 3rem;
  margin: 30px 0 0;
}

.u-section-1 .u-shape-1 {
  width: 120px;
  height: 8px;
  margin: 30px auto 0 0;
}

.u-section-1 .u-text-3 {
  line-height: 2.2;
  font-size: 1rem;
  text-transform: none;
  font-weight: normal;
  margin: 30px 0 0;
}

.u-section-1 .u-btn-1 {
  letter-spacing: 1px;
  background-image: none;
  border-style: none;
  font-size: 0.888889rem;
  font-weight: 400;
  text-transform: uppercase;
  margin: 30px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 657px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 25px;
    margin-bottom: 32px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 600px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 11px;
  }

  .u-section-1 .u-image-1 {
    width: 420px;
    height: 420px;
    margin-top: 151px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 600px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 157px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 389px;
  }

  .u-section-1 .u-image-1 {
    width: 360px;
    height: 360px;
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-text-3 {
    font-size: 0.888889rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-layout-wrap-1 {
    margin-top: 75px;
    margin-bottom: 30px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 20px;
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-layout-cell-1 {
    min-height: 245px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 340px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 46px;
  }
} .u-section-2 {
  min-height: 50vh;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 50px;
  margin-bottom: 31px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 448px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-2 .u-list-1 {
  width: 622px;
  margin: 0 8px 0 auto;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 369px;
  --gap: 0px;
  grid-auto-columns: 100%;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 50px 30px 30px;
}

.u-section-2 .u-text-1 {
  font-size: 1rem;
  line-height: 1.8;
  background-image: none;
  margin: 7px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 448px;
}

.u-section-2 .u-container-layout-3 {
  padding: 0 17px;
}

.u-section-2 .u-image-1 {
  width: 360px;
  height: 360px;
  background-image: url("images/flue-vaccin.png");
  background-position: 50% 50%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 39px auto 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 0;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 0;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 18px;
  }

  .u-section-2 .u-list-1 {
    width: 470px;
    margin-top: 53px;
    margin-right: 0;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 0px 0px;
    min-height: 379px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 40px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 0;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 463px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 463px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-2 .u-list-1 {
    width: 371px;
    margin-top: 2px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 399px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 0;
  }

  .u-section-2 .u-text-1 {
    margin-top: 1px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 463px;
  }

  .u-section-2 .u-image-1 {
    width: 320px;
    height: 320px;
    margin-top: 72px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 0;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 30px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 278px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-2 .u-list-1 {
    width: 562px;
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 238px;
    grid-gap: 0px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 394px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 379px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-2 .u-list-1 {
    width: 380px;
    margin-top: 6px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 353px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 28px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 248px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
} .u-section-3 {
  min-height: 701px;
}

.u-section-3 .u-text-1 {
  background-image: none;
  font-size: 4rem;
  margin: 30px calc(((100% - 1140px) / 2)) 0;
}

.u-section-3 .u-list-1 {
  margin: 50px auto 30px 0;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(5, calc(20% - 8px));
  min-height: 511px;
  --gap: 10px;
  grid-auto-columns: calc(20% - 8px);
}

.u-section-3 .u-image-1 {
  background-image: url("images/vaccin.png");
  background-position: 50% 50%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px;
}

.u-section-3 .u-btn-1 {
  font-size: 0.611111rem;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  font-weight: 500;
  margin: 173px auto 0;
}

.u-section-3 .u-image-2 {
  background-image: url("images/Tdap_vaccine1.jpg");
  background-position: 50% 50%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px;
}

.u-section-3 .u-btn-2 {
  font-size: 0.611111rem;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  font-weight: 500;
  margin: 173px auto 0;
}

.u-section-3 .u-image-3 {
  background-image: url("images/hepatitis-a.jpg");
  background-position: 50% 50%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px;
}

.u-section-3 .u-btn-3 {
  font-size: 0.611111rem;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  font-weight: 500;
  margin: 173px auto 0;
}

.u-section-3 .u-image-4 {
  background-image: url("images/Hepatitis-BVaccine.jpg");
  background-position: 0% 50%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 10px;
}

.u-section-3 .u-btn-4 {
  font-size: 0.611111rem;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  font-weight: 500;
  margin: 173px auto 0;
}

.u-section-3 .u-image-5 {
  background-image: url("images/MMRVaccine.jpg");
  background-position: 50% 50%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-5 {
  padding: 10px;
}

.u-section-3 .u-btn-5 {
  font-size: 0.611111rem;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  font-weight: 500;
  margin: 173px auto 0;
}

.u-section-3 .u-image-6 {
  background-image: url("images/tifoidvaksin.jpg");
  background-position: 50% 50%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-6 {
  padding: 10px;
}

.u-section-3 .u-btn-6 {
  font-size: 0.611111rem;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  font-weight: 500;
  margin: 173px auto 0;
}

.u-section-3 .u-image-7 {
  background-image: url("images/varicella-vaccine.jpg");
  background-position: 50% 50%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-7 {
  padding: 10px;
}

.u-section-3 .u-btn-7 {
  font-size: 0.611111rem;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  font-weight: 500;
  margin: 173px auto 0;
}

.u-section-3 .u-image-8 {
  background-image: url("images/harpes-zoster.jpg");
  background-position: 50% 50%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-8 {
  padding: 10px;
}

.u-section-3 .u-btn-8 {
  font-size: 0.611111rem;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  font-weight: 500;
  margin: 173px auto 0;
}

.u-section-3 .u-image-9 {
  background-image: url("images/pemberian-vaksin-Pneumococcus.jpeg");
  background-position: 50% 50%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-9 {
  padding: 10px;
}

.u-section-3 .u-btn-9 {
  font-size: 0.611111rem;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  font-weight: 500;
  margin: 173px auto 0;
}

.u-section-3 .u-image-10 {
  background-image: url("images/HPVvaccin.jpg");
  background-position: 0% 50%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-10 {
  padding: 10px;
}

.u-section-3 .u-btn-10 {
  font-size: 0.611111rem;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  font-weight: 500;
  margin: 173px auto 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 1277px;
  }

  .u-section-3 .u-text-1 {
    width: 638px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-gap: 10px 10px;
    grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
    min-height: 1032px;
  }

  .u-section-3 .u-btn-1 {
    border-style: solid;
  }

  .u-section-3 .u-btn-2 {
    border-style: solid;
  }

  .u-section-3 .u-btn-3 {
    border-style: solid;
  }

  .u-section-3 .u-btn-4 {
    border-style: solid;
  }

  .u-section-3 .u-btn-5 {
    border-style: solid;
  }

  .u-section-3 .u-btn-6 {
    border-style: solid;
  }

  .u-section-3 .u-btn-7 {
    border-style: solid;
  }

  .u-section-3 .u-btn-8 {
    border-style: solid;
  }

  .u-section-3 .u-btn-9 {
    border-style: solid;
  }

  .u-section-3 .u-btn-10 {
    border-style: solid;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 1439px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-3 .u-list-1 {
    width: 720px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    min-height: 1265px;
    grid-auto-columns: calc(33.3333% - 6.66667px);
    grid-gap: 10px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 9px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 9px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-bottom: 9px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-bottom: 9px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-bottom: 9px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-bottom: 9px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-bottom: 9px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-bottom: 9px;
  }

  .u-section-3 .u-container-layout-9 {
    padding-bottom: 9px;
  }

  .u-section-3 .u-container-layout-10 {
    padding-bottom: 9px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 1484px;
  }

  .u-section-3 .u-text-1 {
    width: 540px;
    font-size: 3rem;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-3 .u-list-1 {
    width: 540px;
    margin-bottom: 50px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 1293px;
    grid-auto-columns: calc(50% - 5px);
  }

  .u-section-3 .u-btn-1 {
    margin-top: 181px;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 181px;
  }

  .u-section-3 .u-btn-3 {
    margin-top: 181px;
  }

  .u-section-3 .u-btn-4 {
    margin-top: 181px;
  }

  .u-section-3 .u-btn-5 {
    margin-top: 181px;
  }

  .u-section-3 .u-btn-6 {
    margin-top: 181px;
  }

  .u-section-3 .u-btn-7 {
    margin-top: 181px;
  }

  .u-section-3 .u-btn-8 {
    margin-top: 181px;
  }

  .u-section-3 .u-btn-9 {
    margin-top: 181px;
  }

  .u-section-3 .u-btn-10 {
    margin-top: 181px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 1458px;
  }

  .u-section-3 .u-text-1 {
    width: 296px;
    margin-left: calc(((100% - 340px) / 2) + 22px);
    margin-right: calc(((100% - 340px) / 2) + 22px);
  }

  .u-section-3 .u-list-1 {
    width: 406px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-image-4 {
    background-position: 8.27% 50%;
  }

  .u-section-3 .u-image-10 {
    background-position: 22.18% 50%;
  }
}